{
    "accordion": {
      "companiesAndBranches": "الشركات والفروع",
      "settings": "الإعدادات",
      "main": "الرئيسية",
      "companyInfo": "معلومات الشركة",
      "mainMenu": "القائمة الرئيسية",
      "dashboard": "لوحة التحكم",
      "remaining": "باقى",
      "companyNameAr": "اسم الشركة عربي",
      "companyNameEn": "اسم الشركة",
      "businessActivity": "نشاط الشركة",
      "companyOverview": "نبذه عن الشركة",
      "companyLogo": "شعار الشركة",
      "tradeLicense": "رقم الرخصة التجارية",
      "capital": "رأس المال",
      "licenseExpiry": "تاريخ انتهاء الرخصة",
      "taxNumber": "رقم التسجيل الضريبي",
      "industryType": "نوع النشاط",
      "pdfFile": "ملف PDF",
      "contactInfo": "معلومات التواصل",
      "address": "عنوان الشركة",
      "phone": "رقم الهاتف",
      "email": "البريد الالكتروني",
      "website": "موقع الشركة",
      "geoLocationLink": "لينك الموقع الجغرافي",
      "socialMedia": "وسائل التواصل الاجتماعي",
      "masterCode": "ماستر كود",
      "geolocation": "الموقع الجغرافي",
      "accountingOperations": "العمليات المحاسبية",
      "banksManagement": "إدارة البنوك",
      "currencyManagement": "إدارة العملات",
      "setupBranches": "إعداد فروع المنشأة",
      "reconciliation": "إدارة التسوية المحاسبية",
      "partnersManagement": "إدارة أسماء الشركاء",
      "salaryManagement": "إدارة الرواتب",
      "unlinkedInvoices": "الفواتير غير المرتبطة بقيود",
      "socialInsurance": "التأمينات الاجتماعية",
      "cashReceipts": "سندات القبض والصرف",
      "branchDetails": "تفاصيل الفرع",
      "branchNameAr": "اسم الفرع بالعربي",
      "branchNameEn": "اسم الفرع",
      "branchAddress": "العنوان",
    "title": "تفاصيل الشركة",
    "basicInformation": "المعلومات الأساسية",
    "contactInformation": "معلومات الاتصال"
    },
    "companyDetail": "تفاصيل الشركة"
 }
